#main>div.col.s12:nth-child(1) {
    background: url(../images/plantilla_head.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#content h2,
#content h3 {
    color: #b03845;
    padding-bottom: 5px;
    border-bottom: 1px solid #b03845;
}

#content h3 {
    color: #b03845;
    padding-bottom: 5px;
}

#content h4 {
    color: #b03845;
    padding-bottom: 5px;
}

#content>div>article p {
    opacity: 0;
    transition: opacity 3s;
    padding: 0px 30px 0px 30px;
}

#content p strong {
    font-weight: bold;
}

#content>div:nth-child(5)>article>div>ul li {
    opacity: 0;
    transition: opacity 3s;
    margin-left: 8%;
    list-style-type: circle;
}

ul {
    /*opacity: 0;
    transition: opacity 3s;*/
    margin-left: 8%;
    list-style-type: circle;
}

#content #fichero_sencillo {
    min-height: 450px;
}

#content #fichero_sencillo div.col.m4>div a {
    border: 1px solid #CC9AA3;
    color: #f9f9f9;
    font-weight: bold;
    font-size: 20px;
    padding: 20px;
    display: block;
    margin: 5px 0;
    background-color: #C56376;
    border-radius: 5px;
}

#content #fichero_sencillo div.col.m4>div a:hover,
#content #fichero_sencillo div.col.m4>div a.active {
    background-color: #929C81;
}

#content #fichero_sencillo div.col.m8>div {
    display: none;
}

.draggable,
.droppable {
    border-radius: 5px;
}

.draggable {
    background-color: #B03845;
    border: 1px solid #511815;
    text-align: center;
    padding: 5px;
    margin: 5px;
    color: #FFF;
    -webkit-box-shadow: 3px 3px 3px 1px rgba(153, 153, 153, 0.46);
    box-shadow: 3px 3px 3px 1px rgba(153, 153, 153, 0.46);
    cursor: move;
    width: 200px;
    height: auto;
    display: inline-block;
    font-size: 70%;
}

.droppable {
    padding: 10px;
    background-color: #D6829D;
    width: 205px;
    height: 30px;
    display: inline-block;
}

.droppable.correct {
    background-color: #511815;
}

a {
    /* color: #D6829D;*/
    color: #BC4C5C;
    font-weight: bold;
}

a:hover {
    color: #C56376;
    cursor: pointer;
}

em {
    font-weight: bold;
}

.centrada {
    margin: 0 auto;
    display: block;
}

.sang {
    color: #932A2B;
    margin-left: 10%;
}

.sang2 {
    margin-left: 10%;
}

div.section:nth-child(5)>article:nth-child(1) span {
    opacity: 0;
    transition: opacity 3s;
}

#content ol li {
    opacity: 0;
    list-style-type: circle;
    margin-left: 8%;
    transition: opacity 3s;
}

@media(min-width:601px) and (max-width:992px) {
    #main>div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

@media(max-width:600px) {
    #main>div.col.s12 {
        min-height: 200px;
    }
    #main>div.col.s12:nth-child(1) {
        background: url(../images/plantilla_head.jpg) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
    #content .section:nth-child(1)>article .col.s12:nth-child(1)>div.col.s12 img,
    #content footer.page-footer .container .row img {
        display: block;
        margin: 10px auto;
        width: 200px;
    }
    #main>div.col.s12:nth-child(2) {
        padding-top: 20px;
    }
    #content footer.page-footer div.footer-copyright {
        min-height: 106px;
    }
}

#content>div:nth-child(5)>article>div:nth-child(2)>a {
    /*width: 230px;*/
    font-size: 12px;
    height: auto;
    line-height: 14px;
    padding: 10px;
    margin-left: 10%;
}

.correct {
    border: 2px dotted #76ff03;
    border-radius: 5px;
}

.incorrect {
    border: #ff3d00 dotted 1px;
    border-radius: 5px;
}

.cite {
    font-size: 13px;
}

.stilo {
    padding: 10px;
    margin-left: 10%;
    background-color: #ffebee;
    border-radius: 7px;
}

.c_azul {
    color: #2882d4;
}

.c_rojo {
    color: #f44336;
}

.c_verde {
    color: #62b51d;
}